$(document).ready(function(){
	//分类搜索
	showsearch();
	//展示地区列表
	//内容页同类热门影视
	//内容页同类热门新闻
	if($("#hot_info").length>0){
		$("#hot_info").load($("#hot_info").attr('href'));	
	}
	//
	if($("#hot_video").length>0){
		$("#hot_video").load($("#hot_video").attr('href'));	
	}
	
	//收起展开列表 <span id="detail_hot"></span>
	$("#plMore").click(function(){	
		$html = $(this).html();
		if($html=='展开列表'){
			$(this).html('收起列表');
			$("#pmoreContain").attr('class','playB');
			$("#all-plist").show();
		}else{
			$(this).html('展开列表');
			$("#pmoreContain").attr('class','playA');	
			$("#all-plist").hide();
		}
	});	
});
function showsearch(){
	$('#wd').focus(function(){
	if($('#wd').val()=='请输入视频名、导演或主演'){
			$('#wd').val('');
		}
	});
	$('#wd').blur(function(){
		if($('#wd').val()==''){
			$('#wd').val('请输入视频名、导演或主演');
		}
	});	
	
	
	
	$('#sort').hide();
	$('#cur_txt').click(function(){
		$('#sort').show();
		$('#sort>li>a').click(function(){
			$html = $(this).html();
			$action = $('#search').attr('action');
			if($html=='新闻'){
				$('#cur_txt').html('新闻');
				$('#search').attr('action',$action.replace('video/','info/'));	
			}else{
				$('#cur_txt').html('视频');
				$('#search').attr('action',$action.replace('info/','video/'));
			}
			$('#sort').hide();
		});
	});
	$('#cur_txt').blur(function(){	
		$('#sort').hide();
	});
}


